\documentclass{narml}
\usepackage{mapm}
\usepackage{amsmath, amssymb}
\usepackage{asymptote}
\usepackage{tikz}

\title{\mapmvar{date} ARML}

\begin{document}

\maketitle

\section{Credits}

\mapmvar{credits}

\section{Rules}

\mapmvar{rules}

\foreach \n in {1,...,5} {
	\part{Problems \the\numexpr2*\n-1\relax{} and{} \the\numexpr2*\n\relax}
	\section{Problem \the\numexpr2*\n-1\relax}
  \begin{content}
		\probvar{\the\numexpr2*\n-1\relax}{problem}
  \end{content}
	\section{Problem \the\numexpr2*\n\relax}
  \begin{content}
    \probvar{\the\numexpr2*\n\relax}{problem}
  \end{content}
}

\end{document}
